Subject: RE: Oman Dealership
From: "Weibrecht, Karen (AE/GVM)" <[email-masked]>
To: ashwinee Latchayya <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 14 Dec 2020 07:18:38 +0000

Hi Ashwinee
We have already opened a new dealership in Oman - which everything is already updated on the websites so for customers there is nothing to be concerned about.
They will experience the same usual services from our brand.

Thanks
Karen

From: ashwinee Latchayya <[email-masked]> On Behalf Of ashwinee Latchayya
Sent: 14 December 2020 10:52
To: Weibrecht, Karen (AE/GVM) <[email-masked]>
Cc: [email-masked]
Subject: Oman Dealership

Hi Karen,

I hope you are fine.

We've had a customer who has informed us that the VW dealership in Oman is closing. I thought I'd bring this to your attention.

Kind Regards,

Ashwinee L
Account Manager

[https://lsmindia.com/home/[email-masked]/Briefcase/images.jpg]